/*$Id: locking.h,v 1.3 1996/12/18 11:52:06 srb Exp $*/

void unlockmbox(void);
int lockmbox(int fd,const char*mbox);

#ifndef F_SETLKW
#undef USEfcntl_lock
#endif
#ifndef F_LOCK
#undef USElockf
#endif
#ifndef LOCK_EX
#undef USEflock
#endif

#ifndef USEfcntl_lock
#define NOfcntl_lock
#endif
